44
4 6 2
AABC 1 2
BEAC 0 3
4 6 1
ABCD 0 0
3 20 4
ABE 1 0
ROM 1 0
INK 1 0
MOB 0 2
4 6 2
ABCD 0 0
EEFF 2 0
4 6 2
AABC 1 2
BEAC 0 3
4 6 2
AEFA 1 1
CDEF 0 4
3 20 3
ABE 1 0
ROM 1 0
INK 1 0
3 20 4
ABE 1 0
ROM 1 0
INK 1 0
AAB 1 0
4 6 0
4 3 0
3 11 0
10 2 0
9 3 1
ABCABCABC 0 7
3 20 10
ABC 0 1
DEF 0 0
GHI 0 0
JKL 1 0
MNO 0 0
PQR 0 1
STA 0 0
BCD 0 1
EFG 0 0
HIJ 0 1
3 20 1
JPB 3 0
3 20 10
ABC 0 1
DEF 0 0
GHI 0 0
JKL 1 0
JPB 3 0
PQR 0 1
STA 0 0
BCD 0 1
EFG 0 0
HIJ 0 1
3 20 7
ABC 0 0
DEF 0 0
GHI 0 0
JKL 0 0
MNO 0 0
PQR 0 0
SSS 0 0
3 20 6
ABC 0 0
DEF 0 0
GHI 0 0
JKL 0 0
MNO 0 0
PQR 0 0
4 6 4
ABCD 3 0
ABEF 2 0
ABAB 2 0
ABCC 2 0
4 6 3
ABCD 3 0
ABEF 2 0
ABAB 2 0
3 20 3
ABC 1 0
DEF 1 0
GHI 1 0
4 11 3
AJDA 1 0
JHII 0 0
KJDH 0 0
3 17 2
OEG 0 1
MQG 0 0
5 5 1
AAEBE 2 1
2 13 4
LH 0 0
HH 0 0
MG 0 1
JD 1 0
6 2 2
ABBBBA 5 0
BAABBA 2 4
1 9 1
E 0 0
1 6 6
F 0 0
F 0 0
F 0 0
B 0 0
B 0 0
B 0 0
2 17 7
DP 0 0
JI 1 0
BH 0 0
AC 0 0
HK 0 0
PF 0 0
ND 0 0
8 2 5
BBBBBBAB 4 2
BABAAAAB 6 0
AAAABBBB 3 4
BBBBABBB 6 0
AAAAAAAA 3 0
4 8 10
GHFB 1 0
GFCH 2 0
CBAE 1 0
CHAB 2 0
BEHE 0 1
ABDB 0 0
ADDB 0 0
FCEB 0 1
HABE 0 1
CFDD 1 0
2 10 6
JC 0 1
HA 0 0
CJ 1 0
JF 0 0
AD 0 0
EE 0 0
2 14 1
IL 0 0
15 2 3
BAABAABBAAAABAA 3 8
AAAABBBABBABAAB 9 4
ABBABBBBABAAABB 7 8
3 18 6
HDR 0 0
CBO 0 0
QQA 0 0
ORA 0 0
JNB 1 0
CEQ 0 0
3 17 6
EHJ 1 0
QOO 1 0
DBJ 1 0
MDF 0 0
GIN 0 0
ECP 0 1
1 20 2
R 0 0
J 0 0
4 2 1
ABAA 3 0
11 2 1
BAABABBABAB 6 2
5 8 8
GFHBG 1 1
GAHCD 2 1
GHACA 3 0
FBHBE 0 1
FDFHG 0 1
AHEED 0 1
HFFDD 0 0
BHCDD 0 2
9 3 8
BCAABCCAC 2 6
ABABBAABB 5 1
BBAAAABAC 1 6
ACBBABCAB 5 3
CABCBCBBC 0 7
ABAABBABB 5 1
BBBBBCBAB 2 3
ACBACACCC 4 3
5 8 4
AGACC 0 2
HECEA 0 1
ACGDH 0 3
EBBFH 1 1
1 16 10
O 0 0
J 0 0
B 0 0
P 0 0
B 0 0
L 0 0
M 0 0
K 0 0
P 0 0
A 0 0
5 7 5
DGBEC 1 2
CFEFC 1 1
GACCA 0 2
FFADE 0 3
AFGEF 1 1

